/* cartelera */
.rntapcine{float:left;width:140px!important;padding:10px 10px 0;margin:0 0 1em 8px;height:270px;border-radius:5px;background-color:#400000;color:#fff}
.rntapcine a{text-decoration:none;color:#fff}
.rntapcine h1{font-size:90%!important;text-align:center}
/* notas */
article.nto{margin-left:10px;margin-bottom:10px}
article.nto a{text-decoration:none;color:#000}
.rnvoln{display:inline-block;padding:.1em 2em 0 .4em;text-transform:uppercase;font-family:Verdana;font-size:100%;font-weight:bold;line-height:1.2em;background-color:#000;color:white}
.rnbn{font-family:arial;font-size:95%;line-height:1.2em;font-weight:normal;}
article.nto h1{font-family:arial;font-size:128%;line-height:1.2em;margin:.3em 0}
article.nto h2{font-family:arial;font-size:128%;line-height:1.2em;margin:.3em 0}
article.nto h4{font-family:arial;font-size:128%;line-height:1.2em;margin:.3em 0}
.rnfz1{font-size:80%}
.rnfz2{font-size:100%}
.rnfz3 h1 { font-size:1.6em!important; }
.rnfz4 h1 { font-size:2.1em!important; }
.rnftob{display:block;margin-bottom:.4em;}
.rnftob img{display:block;margin:auto}
article.rnbox{padding:0;padding-bottom:0;color:#000}
article.rnboxA{background-color:#000;padding:10px;padding-bottom:16px}
article.rnboxB{background-color:#ccc;padding:10px;padding-bottom:16px}
article.rnboxC{background-color:#cc6;padding:10px;padding-bottom:16px}
article.rnboxD{background-color:#f8b92e;padding:10px;padding-bottom:16px}
article.rnboxA h1,article.rnboxA h2,article.rnboxA h4,article.rnboxA .rnbn{color:#fff}
article.rnboxB h1,article.rnboxB h2,article.rnboxB h4,article.rnboxB .rnbn{color:#000}
article.rnboxD h1,article.rnboxD h2,article.rnboxD h4,article.rnboxB .rnbn{color:#000}
.rnvoln{display:inline-block;padding:0 2em 0 .4em;text-transform:uppercase;font-family:arial;font-size:14px;font-weight:bold;line-height:22px;background-color:#000;color:white}
section.masnotas{font-size:70%}
.rntitle{margin-top:30px;margin-bottom:15px;border-bottom:1px solid #dcdedd;padding-left:5px;text-transform:uppercase;font-family:arial;font-size:17px}
section.masnotas article{margin-bottom:.75em;background:url('list-b.png') 0 1px no-repeat;padding-left:21px;margin-left:.7em}
article.open{padding-bottom:14px;margin:0 10px 14px}
section.nto-head{display:block;margin-bottom:20px}
.nto-date{color:#959595;font-family:arial;font-size:12px;margin-bottom:15px}
.ntotoolbar{margin:20px -10px 13px;border-top:1px solid #dcdedd;border-bottom:1px solid #dcdedd;padding:1px 0}
.sq{border:1px solid #efefef;width:30px;height:30px;display:block;float:left;margin-right:2px}
.sq:hover{background-color:#e4e4e4}
.ltr-small{background:url('asmall.png') 4px 5px no-repeat}
.ltr-big{background:url('abig.png') 0 0 no-repeat}
.open h1{font-family:Verdana;font-size:37px;color:#253139;line-height:1;margin:.3em 0}
.open .rnbn{margin-bottom:14px;font-family:arial;color:#40525e;font-size:14px;line-height:1.3;font-style:italic}
.nto-aside{float:left!important;position:relative;margin-left:-10px;margin-right:10px;margin-bottom:5px;vertical-align:baseline}
.ntofig{background-color:#212121;padding:1px;line-height:0}
.open .rntext{font-family:arial;line-height:1.6}
/* header */
section.header{background-color:#fff;margin-bottom:1.5em}
.rnheadcontent{width:997px;margin:10px auto 5px}
.rnt1l{float:left;height:99px;width:44%}
.rnt1r{float:left;margin:12px 100px}
.logo21{display:block;margin:0 auto;text-decoration:none;background:url(rosarionet21-logo.png) no-repeat;background-position:0 0;width:460px;height:103px}
.logo21 span{display:block;position:relative;top:71px;text-decoration:none;color:#444;text-transform:lowercase;font-size:15px;left:50px}
.logo12{display:block;margin:0 auto;text-decoration:none}
.logo12 span{display:block;position:relative;top:71px;text-decoration:none;color:#444;text-transform:lowercase;font-size:15px;left:50px}
.rndate{margin-bottom:.3em;color:#333;font-family:"Trebuchet MS";font-size:62.5%;text-transform:uppercase}
div.head-search{float:left;margin-right:15px}
.head-search input{border:0;width:145px;background-color:#f2f2f2;margin:8px 0 0 25px}
.btshare{display:inline-block;margin-right:10px}
.rnmnu-nav{background-color:#000}
.rnmnu-nav ul{width:997px;margin:auto;padding:0;list-style:none}
.rnmnu-nav ul li{float:left;display:block;width:98px;height:22px;margin:5px 0;border-right:1px dotted #fff;text-align:center}
.rnmnu-nav a{text-decoration:none;color:#fff;font-size:17px;font-family:"Trebuchet MS";font-weight:bold;line-height:1.4}
.rnmnu-nav a:hover{border-bottom:1px dotted #fff}
/* sprite1 */
.logo12,.head-search,.asmall,.abig,.ftoampliar,.video-play32,.twitter32,.gplus32,.fb32,.feed32{background:url(sprite1.png) no-repeat}
.logo12{background-position:0 0;width:407px;height:70px}
.head-search{background-position:-407px 0;width:177px;height:34px}
.asmall{background-position:-584px 0;width:30px;height:30px}
.abig{background-position:-614px 0;width:30px;height:30px}
.ftoampliar{background-position:-644px 0;width:22px;height:22px}
.video-play32{background-position:-666px 0;width:46px;height:32px}
.twitter32{background-position:-712px 0;width:32px;height:32px}
.gplus32{background-position:-744px 0;width:32px;height:32px}
.fb32{background-position:-776px 0;width:32px;height:32px}
.feed32{background-position:-808px 0;width:32px;height:32px}
/* utiles */
.spacer{clear:both;width:0;height:0!important;margin:0;padding:0;line-height:0!important}
.floatFix::after,ul::after{content:".";display:block;height:0;clear:both;visibility:hidden}
.transparent{width:100%;-ms-filter:"alpha(opacity=50)";filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
/* reset */
html,body,div,span,applet,object,iframe,table,caption,tbody,tfoot,thead,tr,th,td,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{vertical-align:baseline;font-family:inherit;font-weight:inherit;font-style:inherit;font-size:100%;outline:0;padding:0;margin:0;border:0}
:focus{outline:0}
body{background:white;line-height:1;color:black}
ol,ul{list-style:none}
table{border-collapse:separate;border-spacing:0}
caption,th,td{font-weight:normal;text-align:left}
blockquote:before,blockquote:after,q:before,q:after{content:""}
blockquote,q{quotes:"" ""}
html{display:block;-webkit-font-smoothing:subpixel-antialiased}
b{font-weight:bold}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;margin:0;padding:0}
/* main */
.rnbody{margin:0;padding:0;background-color:#fff;font-family:arial;line-height:1.3}
.rnww0b{width:1030px;padding-bottom:30px;overflow-x:hidden;border-left:1px solid #eee;border-right:1px solid #eee}
.rncenter{margin:0 auto}
.rncol{float:left;overflow-x:hidden}
.rnw1{width:170px}
.rnw2{width:340px}
.rnw3{width:510px}
.rnw4{width:680px}
.rnw5{width:850px}
.rnw6{width:1020px}
.rnw1b{width:160px}
.rnw2b{width:330px}
.rnw3b{width:480px}
.rnw4b{width:650px}
.rnw5b{width:820px}
.rnw6b{width:990px}
.rnw1bp{width:140px}
.rnw2bp{width:310px}
.rnw3bp{width:480px}
.rnw4bp{width:650px}
.rnw5bp{width:820px}
.rnw6bp{width:990px}
.lblat{height:24px;line-height:24px;margin-bottom:3px;display:inline-block;padding:0 2em 0 .5em;background-color:#000;color:#fff}
section.pie{background-color:#000}
.pie ul{list-style:none}
.pie ul li{float:left;margin-left:15px}
.pie a{text-decoration:none;color:#fff;font-size:12px;font-family:"Trebuchet MS"}
.rnbpie4{height:75px;padding-top:3px;color:#717171;text-align:center;font-family:arial;font-size:11px}
.banner{display:inline-block;vertical-align:top;margin-left:10px;margin-bottom:14px;text-align:center}
.banner img{border:0}
.label1{margin-left:10px;margin-bottom:10px}
.rntext p{margin-bottom:1em;}
.rntext strong{font-weight:bold;}